MiniBüro 11.3v1 und macOS Catalina sind kompatibel

MiniBüro 11.3v1 und macOS Catalina sind kompatibel

Die neuste Version MiniBüro 11.3v1 ist kompatibel mit macOS Catalina

Vor einem Update auf macOS Catalina bitten wir Sie folgendes zu beachten:
Seit fast zwei Jahren warnt Apple davor, dass 32-bit-Applikationen von künftigen macOS-Versionen nicht mehr unterstützt werden. Mit macOS Catalina ist es nun soweit: Die neue Version des Mac-Betriebssystems unterstützt nur noch für 64-bit optimierte Programme. Ist eine App noch für die 32-bit-Architektur ausgelegt, können Sie diese unter Catalina nicht mehr verwenden. Dies kann neben älteren MiniBüros auch Hilfsprogramme für Hardware wie Scanner oder Drucker betreffen.

MiniBüro 10 sowie alle älteren Versionen werden unter macOS Catalina nicht mehr unterstützt.